# translation of tdefileaudiopreview.po to Bengali
# Deepayan Sarkar <deepayan@bengalinux.org>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: tdefileaudiopreview\n"
"POT-Creation-Date: 2020-05-11 03:58+0200\n"
"PO-Revision-Date: 2004-07-24 18:47-0500\n"
"Last-Translator: Deepayan Sarkar <deepayan@bengalinux.org>\n"
"Language-Team: Bengali <kde-translation@bengalinux.org>\n"
"Language: bn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefileaudiopreview.cpp:67
msgid "Media Player"
msgstr "মিডিয়া প্লেয়ার"

#: tdefileaudiopreview.cpp:93
msgid "Play &automatically"
msgstr "নিজে থেকে চালা&ও"
